/*     62783 : 버튼      */
.button__62783__ {font-size:0}
.button__62783__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #5da02c;border-radius:0px;background:#5da02c;box-sizing:border-box;
	font-size:20px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__62783__.style_line a {background:transparent;color:#5da02c}

@media all and (min-width:1024px){
	.button__62783__ a {font-size:20px}
}

